
.clear{ clear:both; height:0px;font-size:0px; line-height:0px; }
.c_info_side {float:right; width:302px; overflow:hidden}
.c_info_content {float:left; width:926px; overflow:hidden;}


.c_box .xianguatitle{ height:40px; background:#e9ffd6; padding:0; display:block; overflow:hidden}
.c_box .xianguatitle li{ width:150px; height:40px; line-height:40px; font-size:14px; font-weight:normal; font-family:"microsoft yahei"; color:#6d9745; text-align:center; float:left; overflow:hidden; cursor:pointer}
.c_box .xianguatitle li:hover {}
.c_box .xianguatitle .m-hover{ background:#65a729; color:#fff;}

.c_box_k{ padding:0; height:335px;}

.c_box .xiangualist{ border:0;}

.c_box_down{ padding:0;}
.c_down_link .c_boxhead { width:921px;height:40px; background:#e9ffd6; padding:0; overflow:hidden; position:relative; z-index:2;}
.c_down_link .c_boxhead  ul {background:none;padding:0; width:348px; height:40px; float:left; overflow:hidden}
.c_down_link .c_boxhead  ul li{ width:130px; height:40px; line-height:40px; font-size:14px; font-weight:normal; font-family:"microsoft yahei"; color:#6d9745; text-align:center; float:left; overflow:hidden; cursor:pointer}
.c_down_link .c_boxhead  ul li:hover { color: #1f4108; text-decoration: underline; }
.c_down_link .c_boxhead  ul .m-hover,.c_down_link .c_boxhead  ul .m-hover:hover{ background:#65a729; color:#fff; text-decoration: none}

.screenshots .screenshots-ul{ height:auto; display:block; overflow:hidden; padding:0; margin:auto; padding:5px 0 10px; font-style:normal; }
.screenshots .screenshots-ul a{  height:36px; display:block; overflow:hidden; margin:6px 8px 0 ; background:#f7f7f7; text-indent:10px;}
.screenshots .screenshots-ul a strong{ width:600px; height:36px; line-height:36px; font-size:14px; font-weight:normal; font-family:"microsoft yahei"; color:#666; float:left; margin:0; display:inline; overflow:hidden}
.screenshots .screenshots-ul a .soft_rank{ height:16px; float:left; margin:10px 0 0 0;}
.screenshots .screenshots-ul a em{ width:50px; height:36px; line-height:36px; font-size:12px; font-weight:normal; color:#666; float:left; margin:0 0 0 8px; display:inline; overflow:hidden; font-style:normal}
.screenshots .screenshots-ul a b{ width:74px; height:30px; line-height:30px; font-size:14px; font-weight:normal; font-family:"microsoft yahei"; color:#fff; text-align:center; background:#7bbf36; float:right; margin:3px 3px 0 0px; display:inline; overflow:hidden; text-indent:0}
.screenshots .screenshots-ul a:hover{ background:#eaeaea}
.g-related-cms {max-height: 121px}
/* 插入表格的样式 */
.inswtable{margin:28px auto 10px; font-size:12px; border:1px solid #ccc; width:95%;}
.inswtable a{color:#03F; font-size:14px; font-weight:bold;}
.inswtable a:hover{color:#F60}
.inswtable th{background:#f5f5f5; font-size:12px; text-align:left; text-indent:10px; color:#999}
.inswtable tr{ height:30px; line-height:30px; border:1px solid #ccc}

.down_link_main h5{ height:25px; line-height:25px; margin-left:14px; font-size:14px; font-family: "microsoft yahei", "SimSun"}
.down_link_main h5 a{ color:#ff3300}
.down_link_main h5 a:hover{ text-decoration:underline}
.c_boxhead .c_hdes{ margin:4px 10px 0 0 }


.c_info_comd ul{ width:100%; height:auto; background:url(../images/down_recomd_bg.jpg) no-repeat -2px 2px; display:block; overflow:hidden; padding-bottom:12px;}
.c_info_comd ul li{ width:61px; height:auto; float:left; margin:12px 0 0 19px; display:inline; overflow:hidden}
.c_info_comd ul li a{ width:60px; height:14px; line-height:14px; font-size:12px; font-weight:bold; color:#222; text-align:center; margin:4px 0 0 0; display:block; overflow:hidden; padding-top:57px}
.c_info_comd ul li em{ width:100%; height:14px; line-height:14px; font-size:12px; font-weight:normal; color:#999; font-style:normal; text-align:center; margin:4px 0 0 0; display:block; overflow:hidden}
.c_info_comd ul li a:hover{ color:#ff3300}

.c_info_comd_one ul{ width:100%; height:auto; background:url(../images/down_recomd_bg1.jpg) no-repeat -2px 2px; display:block; overflow:hidden; padding-bottom:12px;}
.c_info_comd_one ul li{ width:70px; height:auto; float:left; margin:12px 0 0 22px; display:inline; overflow:hidden}
.c_info_comd_one ul li a{ width:70px; height:14px; line-height:14px; font-size:12px; font-weight:bold; color:#222; text-align:center; margin:4px 0 0 0; display:block; overflow:hidden; padding-top:57px}
.c_info_comd_one ul li em{ width:100%; height:14px; line-height:14px; font-size:12px; font-weight:normal; color:#999; font-style:normal; text-align:center; margin:4px 0 0 0; display:block; overflow:hidden}
.c_info_comd_one ul li a:hover{ color:#ff3300}
.c_down_link .c_boxhead ul{ width:696px}

.c_info_comd_one .g-chain{width:268px; margin:0 0 0 15px; height:auto; display:block; overflow:hidden; background:none; border-top:1px dotted #dfdfdf}
.c_info_comd_one .g-chain li{ width:auto; height:auto; padding:10px 0; border-bottom:1px dotted #dfdfdf; display:block; overflow:hidden; margin:0; font-family:"SimSun"; white-space: nowrap;}
.c_info_comd_one .g-chain li strong{ float:left; font-size:12px; font-weight:normal; margin:0 0 0 2px; display:inline; overflow:hidden; background:#6fa21f; padding:3px 5px; color:#fff}
.c_info_comd_one .g-chain li a{ width:auto; height:auto; float:left; font-size:12px; font-weight:normal; color:#7d7d7d; margin:0 7px 0 0 ;*margin:0 2px 0 0 ; display:inline; overflow:hidden; padding:0 2px;*padding:0 1px;}
.c_info_comd_one .g-chain .g-chain-li{ padding:7px 10px 7px 2px;clear:both;}

#address{ width:0px; height:0px; font-size:0; line-height:0px; display:block;overflow:hidden;margin:0px; padding:0px}

.f-mfolder-sub-content{ overflow:hidden; position: relative; zoom:1; padding:6px; line-height:26px;}
.f-mfolder-btn-spread{width:900px; height:69px; background:url(../images/down_all.png) no-repeat right top; position: absolute; bottom:0px; right:0;  font-size:0px;}
.f-mfolder-btn-fold {width:900px; height:37px; background:url(../images/down_hide.png) no-repeat right top; position: absolute; bottom:0px; right:0; font-size:0px;}
.c_des_content a{ color:#08f;    text-decoration: underline;}


#soft_top{ margin:6px auto 2px;}

#nvbar{ width:1240px; height:39px; line-height:39px; background:#edf8e8; border:0px; margin:auto; color:#666; display:block; overflow:hidden}

#nav{ width:1240px; height:39px; line-height:39px; background:#edf8e8; border:0px; margin:auto; color:#666; padding:0; display:block; font-size: 14px}
#nav span{ width:700px; height:39px; line-height:39px; float:left; overflow:hidden; display:inline}
#nav span b{ color:#212121; font-weight:normal; padding-left:10px;}
#nav span a{ color:#212121; text-decoration:none}
#nav span a:hover{ color:#212121; text-decoration:none}
#nav #navForm{ display:none}

#nav .nav{ width:auto; height:37px; background:#edf8e8; float:right; margin:1px; display:none; overflow:hidden}
#nav .nav li{ margin:0; padding:0; background:none; width:80px; height:37px; line-height:37px;}
#nav .nav li a{ width:71px; height:37px; line-height:37px; float:left; font-size:14px; font-weight:normal; color:#666; text-align:center; padding:0; margin:0; background:none; text-indent:0; display:inline; overflow:hidden;}
#nav .nav .active{ background:none; width:71px; height:37px; line-height:37px; text-indent:0; text-align:center; margin:0; padding:0;}
#nav .nav .active a{ background:#3fb118; color:#fff; text-indent:0;}

#nav.affix-top {}
#nav.affix { height:48px; width:1238px; border:1px solid #ddd; border-top:0px; background:#f6f6f6;top:0px; position:fixed; z-index:500; left:50%; margin-left:-620px;}
#nav.affix #navForm{ width:271px; height:27px; float:left; border:2px solid #28af25; margin:9px 0 0 11px; display:inline;}
#nav.affix #navForm .g-nav-search{ width:35px; height:auto; float:left; margin:0; padding:0; position:relative; zoom:1}
#nav.affix #navForm .g-nav-search dt{ width:100%; height:27px; line-height:27px; font-size:12px; font-weight:normal; color:#676767; text-indent:13px; border-right:0; background:url(/skin/new2015/images/down-search-icon.jpg) no-repeat #fff 5px; font-size:0; text-indent:9999px;}
#nav.affix #navForm .g-nav-search dd{ width:54px; height:54px; border:1px solid #28af25; border-top:0px; display:block; overflow:hidden; position:absolute; top:27px; left:0; display:none;}
#nav.affix #navForm .g-nav-search dd b{ width:56px; height:27px; line-height:27px; background:#fff;font-size:12px; font-weight:normal; color:#676767; text-align:center; cursor:pointer; display:block; overflow:hidden;}
#nav.affix span{ display:none}
#nav.affix #navForm .g-nav-search dd b:hover{ background:#000; color:#fff;}

#nav.affix #navForm .keyword_input{ width:188px; height:27px; line-height:27px; font-size:14px; font-weight:normal; color:#000; text-indent:6px; float:left; margin:0; padding:0; overflow:hidden;}
#nav.affix #navForm .schbtn{ width:48px; height:27px; line-height:27px; font-size:12px; font-weight:normal; color:#fff; text-align:center; background:#28af25}
#nav.affix .nav{ width:auto; height:48px; float:right; background:none; display: block;}
#nav.affix .nav li{  width:100px; height:46px; line-height:46px;float:left;border-left:1px solid #dedede; border-top:0; border-bottom:0px; margin:0; padding:2px 0 0 0; background:none;}
#nav.affix .nav li a{ width:100px; height:46px; line-height:46px; margin:0;  background:none; font-size:14px; font-weight:normal; color:#3c3c3c; text-align:center;}
#nav.affix .nav .active{background:#fff; width:100px; height:46px; line-height:46px; text-align:center;margin:0; padding:0; border-top:2px solid #28af25; color:#28af25}
#nav.affix .nav .active a{ background:#fff; color:#28af25;}
#nav.affix .nav .m-down-btn{ width:129px; height:48px; line-height:46px; float:left;  font-size:14px; border:0; font-weight:normal; color:#fff; padding:0; margin:0;}
#nav.affix .nav .m-down-btn a{ width:129px; height:48px; line-height:46px; color:#fff; text-indent:47px; padding:0; text-align:left; border:0; background:url(../images/down_btn_bg.jpg) no-repeat 21px 16px #28af25;}

#a6{ width:0px; height:0px; font-size:0px; line-height:0px; margin:0 auto; padding:0; display:block; overflow:hidden;}
#a7{ width:0px; height:0px; font-size:0px; line-height:0px; margin:0 auto; padding:0; display:block; overflow:hidden;}

#c_info_main{ margin:8px auto 0}
#c_info_main .c_info_side .affix{top:84px; background:#fff; position:fixed; z-index:500; width:298px;}

.affix span{ display:none}
.affix .c_boxhead span{ display:block}
.affix ul li a span{ display:block}

.down_link_main h3{ padding:5px 9px; background:#85BD52; line-height:18px; color:#FFF; font-size:14px;}
.c_des_content h3{ width:670px; height:27px; line-height:27px; font-size:16px; font-weight:bold; color:#333; background:url(../images/h3_bg.jpg) no-repeat 7px 27px; text-indent:2px; margin:14px 0 4px 0 ; border-left:5px solid #35a100; padding:0 0 2px 7px;}
.c_tags_inc{ margin:8px 0 9px;}
.c_des_content p{ line-height:30px; color:#252525;}
.c_des_content p b,.c_info_rank ul li b,.catlst li b  {font-weight: normal}


#download{ width:922px; height:auto;    margin-top: 3px;}

/*0518修改*/
#c_info_main .m-soft-box{ position:relative; zoom:1; z-index:300}
#c_info_main .m-soft-box .m-soft-ad{ float:right; margin:10px 7px 0 0; display:block; overflow:hidden; width: 300px; }
#c_info_main .m-soft-box .m-soft-introd{  width:540px;float:left; margin:20px 20px 0 0px; padding:0 0 15px 30px; display:inline; background: none}
#c_info_main .m-soft-box .m-soft-relat{ width:300px;height:auto;float:left; padding:3px 10px; background:#fff; margin:10px 0 0 0; border:0px solid #ddd; display:block; overflow:hidden}
#c_info_main .m-soft-box .m-soft-relat h2{ display:none}
#c_info_main .m-soft-box .m-soft-relat .icolst{ width:100%; height:239px; margin:0}
#c_info_main .m-soft-box .m-soft-relat .icolst li{ padding:6px 0;}
#c_score{ right:27px;}
#c_info_main .m-soft-box .m-hover{ width:280px; position:absolute; left:600px; top:40px; z-index:999; background:#fff; border:1px solid #ddd; box-shadow:1px 2px 2px #ccc;}
#c_info_main .m-soft-box .m-hover .icolst li{ padding:10px 0;}

.icolst li h6{ height:21px; font-weight: normal}
#c_info_main .m-soft-box .m-soft-relat .icolst li .m-pc{ width:19px; height:16px; background:url(/skin/xiasihao/images/m-pc.jpg) no-repeat; display:inline-block; overflow:hidden; padding:2px 10px;vertical-align:top}
#c_info_main .m-soft-box .m-soft-relat .icolst li .m-ios{ width:19px; height:16px; background:url(/skin/xiasihao/images/m-ios.jpg) no-repeat; display:inline-block; overflow:hidden; padding:2px 15px;vertical-align:top}
#c_info_main .m-soft-box .m-soft-relat .icolst li .m-android{ width:19px; height:16px; background:url(/skin/xiasihao/images/m-android.jpg) no-repeat; display:inline-block; overflow:hidden; padding:2px 10px; vertical-align:top}
#c_info_main .m-soft-box .m-soft-relat .icolst li h6 a span{ color:#4c4c4c}
#c_info_main .m-soft-box .m-soft-relat .icolst li h6 a:hover span{ color:#d13510}

.c_info_comd_one .m-boxhead{ background:url(../images/down_recomd_bg3.jpg) no-repeat -2px 2px}

.m-dir-img{ width:121px; height:91px; float:left; display:inline; overflow:hidden; margin:0 15px 10px 0; cursor:pointer; box-shadow:2px 2px 3px #ccc;}
.m-dir-imgbg{ width:121px; height:91px; display:block; overflow:hidden; position:absolute; left:0; top:0; cursor:pointer}
.m-dir-imgbg p{ width:50px; height:50px; display:block; overflow:hidden; background:url(/skin/xiasihao/images/down-img-icon.png) no-repeat; position:absolute; top:9px; left:36px; z-index:10;}
.m-dir-imgbg strong{ width:100%; height:32px; line-height:32px; font-size:12px; font-weight:normal; color:#fff; text-align:center; display:block; overflow:hidden; position:absolute; left:0; bottom:0; z-index:10;}
.m-dir-imgbg b{ width:121px; height:91px; background:#000;filter:alpha(opacity:50); opacity:0.5; position:absolute; left:0; top:0; display:block; overflow:hidden;}

/*返回顶部*/
.m-backtop {width:60px; height:60px; line-height:60px; display:none; overflow:hidden;position:fixed;left:50%;cursor:pointer;margin-left:630px; bottom:10%; _position:absolute;  _margin-top:300px;  _bottom:auto;  _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-40-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); z-index:1000;background:#009900; font-family:"microsoft yahei"; font-weight:normal; font-size:22px; text-align:center; color:#fff; border-radius:4px; cursor:pointer}
.m-backtop:hover {background:#005b00; color:#fff}

.c_des_content{ position:relative; zoom:1; width: 900px}


/*修改于2016-01-17，增加下载弹出层*/
.m-open-box{ width:946px; height:auto;font-family:arial,"Microsoft YaHei","\5fae\8f6f\96c5\9ed1"; background:#fff; display:none; overflow:hidden; position:fixed; left:50%; top:120px; margin:0 0 0 -473px; z-index:999; padding:0 0 20px 0;}
.m-open-box .m-open-title{ width:906px; height:auto; line-height:36px; font-size:26px; font-weight:normal; color:#000;font-family:arial,"Microsoft YaHei","\5fae\8f6f\96c5\9ed1"; margin:25px 0 0 0; padding:0 20px; display:block; overflow:hidden;}
.m-open-box .m-open-title span{ color:#15d292}

.m-open-box .m-open-k{ width:100%; height:auto; display:block; overflow:hidden; margin:20px 0 0 0; position:relative; zoom:1}
.m-open-box .m-open-k dl{ width:100%; height:auto; display:block; overflow:hidden; position:relative; zoom:1}
.m-open-box .m-open-k dl dt{ width:270px; height:190px; float:left; margin:2px 0 0 20px; display:inline; overflow:hidden;}
.m-open-box .m-open-k dl dt a{ width:100%; height:190px; display:block; overflow:hidden}
.m-open-box .m-open-k dl dt a img{ width:268px; height:188px; border:1px solid #eee; display:block; overflow:hidden}
.m-open-box .m-open-k dl dd{ display:none}
.m-open-box .m-open-k dl .xianguah1{ width:616px; height:auto; float:left; margin:0 0 0 16px; display:inline; overflow:hidden;}
.m-open-box .m-open-k dl .xianguah1 a{ width:100%; height:30px; line-height:30px; font-size:26px; font-weight:normal; font-family:arial,"Microsoft YaHei","\5fae\8f6f\96c5\9ed1";color:#333; display:block; overflow:hidden;}
.m-open-box .m-open-k dl .xianguah1 b{ width:616px; height:20px; line-height:20px; font-size:12px; font-weight:normal; color:#888; font-family:arial,"Microsoft YaHei","\5fae\8f6f\96c5\9ed1"; display:block; overflow:hidden; position:absolute; left:306px; top:35px;}
.m-open-box .m-open-k dl .xianguah1 b span{ color:#ff4e00; font-weight:bold; padding:0 4px;}

.m-open-box .m-open-k ul{ width:616px; height:128px; background:#f0f0f0; display:block; overflow:hidden; position:absolute; right:24px; top:64px;}
.m-open-box .m-open-k ul li{ width:190px; height:44px; float:left; margin:14px 0 0 15px; display:inline; overflow:hidden;}
.m-open-box .m-open-k ul li .xianguanleft{ width:44px; height:44px; float:left; display:inline; overflow:hidden; margin:0;}
.m-open-box .m-open-k ul li .xianguanleft img{ width:44px; height:44px; border-radius:6px; display:block; overflow:hidden}
.m-open-box .m-open-k ul li i{ width:134px; height:16px; line-height:16px; font-size:13px; font-weight:normal; font-style:normal; color:#333; float:left; margin:4px 0 0 10px; display:inline; overflow:hidden;}
.m-open-box .m-open-k ul li i a{ color:#333; font-style:normal}
.m-open-box .m-open-k ul li b{ width:134px; height:16px; line-height:16px; font-size:12px; font-weight:normal; color:#888; float:left; margin:4px 0 0 10px; display:inline; overflow:hidden;}
.m-open-box .m-open-k ul li b span{ color:#ff4e00}
.m-open-box .m-open-k ul li em{ display:none}

.m-open-soft{ width:100%; height:auto; margin:23px 0 0 0; padding:4px 0 0 0; background:url(/skin/new2015/images/open-bg.png) no-repeat top center; display:block; overflow:hidden;}
.m-open-soft a{ width:84px; height:136px; float:left; padding:20px 0 0 31px; display:inline;position:relative; zoom:1}
.m-open-soft a img{ width:100%; height:84px; border-radius:6px; display:block; overflow:hidden}
.m-open-soft a strong{ width:100%; height:20px; line-height:20px; font-size:14px; font-weight:normal; color:#333; text-align:center; display:block; overflow:hidden; margin:8px 0 0 0;}
.m-open-soft a b{ width:100%; height:20px; line-height:20px; font-size:12px; font-weight:normal; color:#ccc; font-family:Verdana, Geneva, sans-serif; text-align:center; display:block; overflow:hidden; margin:2px 0 0 0;}
.m-open-soft a i{ width:40px; height:20px; line-height:20px; font-size:12px; font-weight:normal; color:#fff; font-style:normal; text-align:center; font-family:Verdana, Geneva, sans-serif; background: #FF1A35; border-radius:4px; position:absolute; right: -9px; top: 12px;}

.m-open-box .m-open-exit{ width:46px; height:30px; line-height:30px; background:#8f8f8f; font-size:14px; font-weight:normal; color:#fff; text-align:center; display:block; overflow:hidden; position:absolute; right:0; top:0; z-index:999; cursor:pointer}


.m-black-bg{ width:100%; height:100%; background:#000; opacity:0.3; filter:alpha(opacity=30); display:none; overflow:hidden; position:fixed; top:0; left:0; z-index:998;}

/*2016-03-25*/
.mod { padding:1px; border:1px solid #debdae; margin-bottom:10px; zoom:1}
.mod .hd{ height:40px;line-height:40px; background:url(/skin/gr/images/c_h2r2.png) repeat-x; font-size:18px; color:#36463e;  padding:0 8px; overflow:hidden; position:relative; z-index:2;}
.m_red { border-color:#debdae;}
.m_red .hd {background-image:url(/skin/gr/images/c_h2r2.png) ; color:#333;}

.catlst { overflow:hidden; zoom:1; padding-bottom:10px; padding-top: 5px}
.catlst li {float:left;width: 130px;display:inline;height:28px;line-height:28px;margin: 4px 0 0 12px;overflow:hidden;text-align:center;background: #FFFDFC;border: 1px solid #FFD9B6;border-radius: 4px;}
.catlst .m-hover{ background:#ff9a6e; border:1px solid #fc763c}
.catlst .m-hover a{ color:#fff;}
.catlst li a {color:#000; display:block;}
.catlst li a font {color:#000 !important; display:none;}
.catlst li a:hover { color:#009900;}
.catlst li a:hover font { color:#009900!important;}
.catlst .red{color:#fff; font-weight:bold;  background:url(/skin/gr/images/lp_catalog_bg.png) no-repeat 0 -28px}
.catlst .red font {color:#fff !important;}
.catlst .red:hover { color:#fff; }
.catlst .red:hover font {color:#fff !important;}

/* 2016-05-23 */
.g-downxg { border: 1px #adadad solid; margin-bottom: 10px; height: 40px; font-size: 16px; position: relative; background: url(../images/daddin.gif); font-weight: bold;}
.g-downxg p { height: 38px; margin-top: 1px; overflow: hidden;}
.g-downxg p span { font-style: normal; height: 38px; line-height: 38px; display: inline-block;border-left: 1px #fff solid; border-right: 1px #ccc solid }

.g-downxg p span a { display: inline-block; padding: 0 32px; color: #555}

.g-downaddli {border: 1px #4a9c3a solid;}

.g-downxg .m-fpi { padding: 0 32px; color: #3eb118; background: #fff; height: 37px; line-height: 34px; border-left: none; border-bottom:1px #fff solid; border-top:3px #3eb118 solid;position: relative; float: left; border-right: 1px #ccc solid }

.g-downaddli { height: 138px; overflow: hidden; margin-bottom: 10px;display: none}
.g-downaddli dt{ float: right; width: 300px;}
.g-downaddli dd{float: left;}
.g-downaddli {}

.m-mdownxgul { margin-right: 10px; padding-top: 5px;height: 122px;    overflow: hidden;}
.m-mdownxgul li{ height: 36px; border-bottom: 1px dotted #ccc; margin-top: 5px; position: relative;}
.m-mdownxgul li .m-downa { width: 38px; height: 20px; border: 1px #3eb118 solid; position: absolute; top: 5px; right: 0px; text-align: center; line-height: 20px; font-size: 12px; color: #3eb118;}
#c_info_main  .m-downa:hover{ background-color: #c5f4da;text-decoration:none; }
.m-mdownxgul li img { width: 30px; height: 30px; float: left;}
.m-mdownxgul li .m-downxgp { margin-left: 40px; color: #999}
.m-mdownxgul li strong { font-weight: normal; display: block; margin:0 40px  3px 0; height: 16px; line-height: 16px; overflow: hidden;}
.m-mdownxgul li strong a { color: #555;}
.m-mdownxgul li strong a:hover { color: #f30;}
.m-mdownxgul li .m-downxgp .red{ color: #f00}
body  .noline { border: none;}
.m-downaddlil {}
.m-downaddlil a { float: left;width: 200px;height: 133px; position: relative; background: url(../images/addyingyin.gif) no-repeat left bottom; margin: 8px 0px 0 10px; overflow: hidden;}
.m-downaddlil a img{ width: 200px;height: 118px;transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;  -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; transform:scale(1); -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1);}

.m-downaddlil a:hover img{ transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;    transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);}
.m-downaddlil a span { position: absolute; width: 100%; height: 24px; line-height: 24px; background-color: rgba(0,0,0,.5); text-align: center; color: #fff; left: 0; top: 94px; overflow: hidden;}


.m-downaddlic { width: 715px; }
.m-downaddlic ul { padding-top: 8px;height: 120px;    overflow: hidden;}
.m-downaddlic ul li{ height:24px; line-height: 24px; float: left; width: 330px; background:url(../images/dian.gif) no-repeat 0 8px; padding-left: 10px ; overflow: hidden; margin-left: 15px}
.m-downaddlic ul li a{ color: #555; font-size: 14px;}
.m-downaddlic ul li a:hover { color: #ff5d42}
.m-downaddlic ul li.kudownli { display: none;}


/*2016-06-24插入TAGS*/
.g-add-version{ width:99%; height:auto; border:1px solid #dfdfdf; border-top:0; font-family:serif; margin:12px auto 7px; display:block; overflow:hidden}
.g-add-version dl{ width:100%; height:auto; border-top:1px solid #ccc; display:block; overflow:hidden}
.g-add-version dl dt{ width:100%; height:28px; line-height:28px; background:#fbfbfb; font-size:14px; font-weight:bold; color:#333; text-indent:14px; display:block; overflow:hidden}
.g-add-version dl dt span{ color:#fe2d45}
.g-add-version dl dd{height:auto;display:block;overflow:hidden;padding: 0 10px;}
.g-add-version dl dd a{width: 280px;height:31px;border-bottom:1px dotted #ccc;float:left;margin:0 5px;display:inline;overflow:hidden;}
.g-add-version dl dd a img{ width:18px; height:18px; float:left; margin:6px 9px 0 3px; box-shadow:1px 1px 2px #a8a8a8; display:inline; overflow:hidden; border-radius:4px;}
.g-add-version dl dd a strong{width: 248px;height:31px;line-height:31px;font-size:13px;font-weight:normal;color:#333;float: left;display:inline;overflow:hidden;}
.g-add-version dl dd a:hover strong{ color:#f40; text-decoration:none}
.g-add-version dl dd a:hover{ text-decoration:none}
.m-downaddlil a b{ width:42px; height:21px; line-height:21px; font-size:14px; font-weight:normal; color:#fff; text-align:center; font-family:serif; background:#ff2361; display:block; overflow:hidden; position:absolute; right:0; top:0; z-index:9}

/*站内搜索*/
.g-log-box .m-log-search{ overflow:visible}
.g-log-box .m-log-search #topForm{width:512px;height: 34px;display:block;border:2px solid #28af25;margin:0; position:relative; zoom:1}
.g-log-box .m-log-search #topForm .schsel{ width:70px; height:37px; float:left; border-right:1px solid #cfcfcf; background:#fafafa;}
.g-log-box .m-log-search #topForm .schsel .schsel-now #headSlected{ cursor:pointer; width:70px; height:37px; line-height:37px; display:block; font-size:12px; font-weight:normal; color:#676767; text-indent:18px; background:url(http://www.cr173.com/skin/xiasihao/images/index/search_icn.jpg) no-repeat 52px 17px;}
.g-log-box .m-log-search #topForm .schsel #headSel{ width:70px; height:auto; background:#fff; display:block;margin:0; position:absolute; left:2px; top:37px; zoom:1; z-index:250 }
.g-log-box .m-log-search #topForm .schsel #headSel li{ width:70px; height:34px; display:block; overflow:hidden;}
.g-log-box .m-log-search #topForm .schsel #headSel li a{ width:70px; height:34px; line-height:34px; text-align:center; font-size:12px; font-weight:normal; color:#000; background:#fafafa; margin:0; display:block; overflow:hidden}
.g-log-box .m-log-search #topForm .schsel #headSel li a:hover{ background:#000; color:#fff}
.g-log-box .m-log-search #topForm dl{ width:70px; height:auto; display:block; overflow:hidden; position:absolute; left:0; top:0; font-size:14px;}
.g-log-box .m-log-search #topForm dl dt{ width:100%; height:34px; line-height:34px; background:#f5f5f5; color:#555; font-weight:normal; text-indent:13px; display:block; overflow:hidden; cursor:pointer; position:relative; zoom:1}
.g-log-box .m-log-search #topForm dl dt i{ border-left:4px solid transparent; border-right:4px solid transparent; border-top:4px solid #A7A7A7; display:block; overflow:hidden; position:absolute; right:10px; top:15px;}
.g-log-box .m-log-search #topForm dl dd{ width:100%; height:34px; line-height:34px; background:#f5f5f5; color:#555; text-align:center; display:none; overflow:hidden; cursor:pointer}

.g-log-box .m-log-search #topForm .keyword_input{width:369px;height: 34px;line-height: 34px;font-size:14px;float:left;border:0;overflow:hidden;padding:0;margin:0 0 0 70px;display:inline;text-indent:4px;}
.g-log-box .m-log-search #topForm .schbtn{width:73px;height: 34px;line-height: 34px;float:right;background:#28af25;border:0;font-size:14px;font-weight:normal;font-family:"microsoft yahei";color:#fff;text-align:center;}
.g-log-box .m-log-search #topForm .schbtn:hover{ background:#129A0F;}
.g-log-box .m-log-search #topForm {width: 712px!important;}
.g-log-box .m-log-search #topForm  .keyword_input { width: 569px!important; }

.f-right-float{    width: 298px;    position: fixed;    left: 50%;    margin-left: 318px;    bottom: 0px;    z-index: 1;}
.c_info_side .affix-top { position: relative; left: 0; margin-left: 0 }

/* 20181017 */
.share_box .shareto_button { width: 10px }
.c_soft_info .li2 { width: 190px; }
.v1_1 .c_soft_info .m-soft-img { width: 52px; }
#info_left_ad { width: 300px; height: 280px; }
.v1_1 .c_soft_info li { height: 32px; line-height: 32px; }
.v1_1 .c_soft_info .m-l1 {width: 240px;}
.v1_1 .c_soft_info .m-r2 { width: 260px; float: left;clear:none; height: 36px; line-height: 36px; }

body .maindown_w4 { height: 80px; width: 530px; }
.maindown_w4 .m-bdtn{      display: inline;    width: 182px;    height: 75px;    line-height: 72px;    padding-left: 68px;    font-size: 25px;    font-weight: 700;    color: #fff;    background: url(../images/downbgr.png) 0 -84px no-repeat; float: left;    margin-right: 20px; position: relative;margin-right:30px;}
.maindown_w4 .m-bdtn:hover{     background-position:-24px -252px ;    text-decoration: none; }

.maindown_w4 .downnowgaosu {    background-position: 0 0; margin-right: 0; display: none;}
.maindown_w4 .downnowgaosu:hover {background-position:-24px -168px ;text-decoration: none; }
 .maindown_w4 .m-bdtn b ,.maindown_w4 .m-bdtn i   {    font-weight: 400;    position: absolute;   display: block;    height: 30px;    line-height: 30px;    top: 12px;}
 .maindown_w4 .m-bdtn i   {    font-style: normal;   font-size: 12px;    top: 38px;}
 .maindown_m4,.maindown_t4 { display: none }
 .v1_1 .c_soft_info ul { height: 140px; }
 .m-l1 { margin-left: 21px; }
 .m-l2 { margin-left:18px; }
 .maindown_w4 .m-bdtn b{color: #fff}
  .maindown_w4 .downnowgaosu b{color: #fff}